uuid: 8dc12d0c-c55b-42ad-a003-9025972cdce4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.comment
    - node.type.article
  module:
    - comment
_core:
  default_config_hash: r5hRugc6YdPtshnRHWTHfXqV-H4ayy4RUmYrjwtee_Q
id: node.article.comment
field_name: comment
entity_type: node
bundle: article
label: Comments
description: ''
required: true
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: false
  preview: 1
field_type: comment
